Read about our upcoming Code of Conduct on this issue

Commit dd1dda09 authored by Jeroen Ruigrok van der Werven's avatar Jeroen Ruigrok van der Werven
Browse files

Add OS X backends to the exclusion list

This was probably missed from the comments in !15
This fixes my keyring issues due to poetry enforcing a keyring version
< 22.
parent 0be78039cb40
......@@ -137,6 +137,8 @@ def import_keyring():
"keyring.backends.fail",
"keyring.backends.kwallet",
"keyring.backends.macOS",
"keyring.backends.OS_X",
"keyring.backends._OS_X_API",
"gdata.docs.service",
"gdata.service",
"types",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment